.glide__slide {
  text-align: center;
}
.glide__slide--active{
  margin-right: 10px !important;
  margin-left: 10px !important;
}
.glide__arrow{
  box-shadow: none !important;
  border: none !important;
}
.singeGalSlideShow{
  & > *{
    grid-row: 1;
    grid-column: 1;
  }
}
.dotWhiteSLn{
  color: white;
  background-color: rgba(255,255,255,0.6);
}
.dotWhiteSLnActive{
  width: 2rem !important;
  background-color: rgba(255,255,255,0.9);
}
.glide__slide--active,
.glide__slide{
  margin: 0 !important;
}
.glide__track__landingSlider{
  width: 102% !important;
}